Description

I can't seem to get the EQ Presets to work. I have an eq.presets, I've put it in the right location and I can import it into Audacious.

The problem is I don't see a way to select the different settings that were just imported.

Can someone tell me what I'm missing?

Thanks.

History

#1 - August 20, 2022 13:28 - John Lindgren

After you imported the eq.presets file, do you see a list of presets in the "Equalizer Presets" window?

If the presets are listed, you should be able to double-click one of them to apply it.

If no presets are listed, something went wrong with the import (maybe the eq.presets file is invalid).

#2 - August 21, 2022 05:18 - Rex Racer

- File Screenshot from 2022-08-21 11-05-50.png added

No, I do not. It shows the file has been imported and gives it the label eq but I can't do anything with it.

Nothing happens if I double click on it.

For the file I just made a text file of the settings from this github post and saved it as eq.preset.

[[https://gist.github.com/kra3/9781800]]

 

I also tried with other pre-saved files and the same thing happens.

!!

#3 - August 21, 2022 05:20 - Rex Racer

- File eq.preset added

Here's the file I'm trying to use.
#4 - August 21, 2022 23:10 - John Lindgren

So the equalizer preset formats are a little confusing -- the formats you can import/export are different than the internal format (saved under

~/.config/audacious/eq.preset).

The file you uploaded is the internal format.  So what you can do is:

1. Exit Audacious

2. Copy that file to ~/.config/audacious/eq.preset

3. Start Audacious again -- the presets should show up now (no need to use the Import button)

#5 - August 22, 2022 23:46 - Rex Racer

- File Audacious EQ Problem.png added

Thanks for taking the time to help.

That is the first thing I tried... a few times.. and then resorted to trying withe the import button. I've gone ahead and shut down Audacious, erased the

file I had at ~/.config/audacious/eq.preset, copied it back and opened Audacious once more. All I get in the presets window is eq and nothing happens

when single or double clicking on it. I've tried it multiple times even before asking here.

#6 - August 23, 2022 23:09 - John Lindgren

How did you install Audacious?

Are you possibly using a flatpak or snap or something like that?  (Hint: don't.)

#7 - August 24, 2022 08:12 - Rex Racer

Indeed I did have the Flatpak version installed.....Uninstalled and installed deb version and... bingo.... all is well now.

Thank you!

#8 - August 24, 2022 19:39 - John Lindgren

- Status changed from New to Closed

Glad to hear you got it working!
